body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
div#nav-cat {float: left; width: 150px; margin: 0px; color: #000000;
  background-color: #CE318C; font-weight:bold;}
div#nav-cat ul {margin: 0; padding: 0; width: 170px; background-color: #c6c6c6; 
/*  border: 1px solid #AAA;*/}
div#nav-cat ul.level2 {background-color: rgb(244,244,244);}
div#nav-cat ul.level3 {background-color: #c6c6c6;}
div#nav-cat ul.level4 {background-color: #c6c6c6;}
div#nav-cat ul.level5 {background-color: #c6c6c6;}
div#nav-cat ul.level6 {background-color: #c6c6c6;}
div#nav-cat li {position: relative; list-style: none; margin: 0;
  margin-top: 0px; /* change it to whatever space you want to put space between buttons*/
  border-bottom: 1px solid #top; border-bottom: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; border-right: 0px solid #fff; padding: 2px 0px;
  z-index: 1;
/* <---this line may help or hinder IE menu shifting issues */
}
div#nav-cat li li {
  margin: 0; /* this overrides the margin-top in the declaration above */
} 
div#nav-cat li:hover {background-color: rgb(223,0,0); color: #ffffff;}
div#nav-cat li a:hover {color: #ffffff;}
div#nav-cat li.submenu {
	background: url(../images/submenu.gif) 95% 50% no-repeat;
	background-color: #c6c6c6; color: #ffffff;}
div#nav-cat li.submenu:hover {}
div#nav-cat li a {display: block; padding: 0.25em 0 0.25em 0.5em;
  text-decoration: none; width: 145px; color: #000;}
/*border-left: 0.5em solid #BBB;}
div#nav li a:hover {border-left-color: red;}*/
div#nav-cat>ul a {width: auto;}
div#nav-cat ul ul {}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {display:block;}